List all TeXML Applications
Returns a list of your TeXML Applications.
GET
JavaScript
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Consolidated page parameter (deepObject style). Originally: page[size], page[number]
Consolidated filter parameter (deepObject style). Originally: filter[outbound_voice_profile_id], filter[friendly_name]
Specifies the sort order for results. By default sorting direction is ascending. To have the results sorted in descending order add the - prefix.
That is:
-
friendly_name: sorts the result by thefriendly_namefield in ascending order. -
-friendly_name: sorts the result by thefriendly_namefield in descending order.
If not given, results are sorted by
created_at in descending order.Available options:
created_at, friendly_name, active Example:
"friendly_name"
JavaScript